html {
    position: relative;
    min-height: 100%;
    max-width: 100%;
}

footer {
    color: white;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    left: 0;
    bottom: 0;
    height: 40px;
    font-size: 18px;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
form p {
    color: red;
    font-weight: bold;
}
nav{
    padding: 20px;
    margin: auto;
    width: 20%;
}